body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'open_sanslight', sans-serif;
	font-size: 14px;
	line-height: 1.35em;
	color: #000000;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
header {
	position: fixed;
	top: 4em;
	left: 60px;
	z-index:10;
}
a {
	text-decoration: none;
	color: #000000;
}
html {
	width: 100%;
	height: 100%;
}
#main-wrapper{
	width: 100%;
	height: 100%;
}
.cover{
	position:absolute;
	top:0;
	left:0;
	width: 300px;
	height: 100%;
	background-color:#ffffff;
	opacity:0.7;
	z-index:8;
}
nav {
	width: 16em;
	position: fixed;
	font-size: .875em;
	line-height: 1.8em;
	height:100%;
}
nav a {
	display: block;
	color: #000000;
}
nav a.active {
	color: #000000;
}
nav #mainnav {
	text-transform: uppercase;
	position: absolute;
	top: 12em;
	left: 0;
	padding: 0 10px;
	font-size:1.2em;
	line-height:2.2em;
}
nav #bottomnav {
	position: absolute;
	bottom: 8em;
	left: 0;
	padding: 0 10px;
	line-height:2em;
}
.designby{
	margin-top:1em;
}
#logo-wrapper {
	position: fixed;
	width: 230px;
	z-index: 10000;
}

#logo {
	width: 100%;
	padding: 0;
	position: absolute;
	top: 1em;
	left: 1em;
	font-size: 14px;
}

#logo img {
	width: 12em;
	height: auto;
}

.homeimg{
width:100%;
height:1000px;
background-size:cover;
background-position:center;
}
#newsletter-wrapper {
	width: 100%;
	position: absolute;
	bottom: 10em;
	right: 0;
	display: none;
}

.newsletter-box {
	width: 270px;
	padding: 3em 3em 4em;
	margin: 0 auto;
	border: 2px solid #1D70B7;
	background-color: white;
	z-index: 1000;
	text-align: left;
	position: relative;
}

.newsletter-box #close {
	position: absolute;
	top: 1em;
	right: 1em;
}

.newsletter-box label {
	width: 60px;
	display: inline-block;
}

.newsletter-box input[type='email'], 
.newsletter-box input[type='text'] {
	width: 200px;
	display: inline-block;
	border: 1px solid #4A4949;
	height: 1.5em;
}

.newsletter-box input[type='submit'] {
	background: none;
	text-transform: uppercase;
	border: none;
	color: #969696;
	font-size: 1em;
	margin-top: .5em;
    font-family: 'open_sanslight';
    position: absolute;
    right: 3em;
}

.newsletter-box input[type='submit']:hover {
	color: #1D70B7;
	cursor: pointer;
}

.newsletter-box .error {
	display: block;
	margin-left: 64px;
	font-size: .875em;
	color: red;
}

.success {
	margin-top: 18em;
}
#pager {
bottom: 30px;
height: auto;
right: 30px;
position: absolute;
z-index: 1000;
}
#pager a {
	display:block;
	float:left;
	width:20px;
	height:20px;
	background:url(pager.png) no-repeat;
	font-size:0;
	margin:14px;
	background-position:0 -20px;
}
#pager a.activeSlide {
	background-position:0 0;
}
#pager a:focus {
	outline: none;
}
/*** NARROW OR MOBILE SCREENS ***/
@media screen and (max-width: 568px),
only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.cover{
		width: 100%;
		height:160px;
	}
	header {
		position:relative;
		top:0;
		left:0;
		width:100%;
	}
	h1 {
		font-size: 4em;
	}
	
	h2 {
		font-size: 2.8em;
	}
	
	h3 {
		font-size: 2.4em;
	}
	
	h4 {
		font-size: 2.2em;
	}
	
	h5 {
		font-size: 1.2em;
	}
	
	h6 {
		font-size: 1em;
	}

	#main-wrapper {
		width: 100%;
		margin-top: 0;
		padding: 0;
	}
	#content-wrapper {
		width: 480px;
		margin: 10em 20px 0;
		left: 0;
		max-width:100%;
	}
	
	nav {
		padding: 0;
		width: 100%;
		position: relative;
		z-index: 10000;
	}
	
	.box-shadow-menu {
		display: block;
		position: fixed;
		width: 10%;
		height: 10%;
		margin:2em 0 0 5%;
	}
.box-shadow-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: .5em;
  background: #1D70B7;
  box-shadow: 
    0 1.25em 0 0 #1D70B7,
    0 2.5em 0 0 #1D70B7;
}
	
	nav #mainnav {
		background: url(images/bg-white-80.png);
		border: 2px solid #1D70B7;
		font-size: 200%;
		line-height: 2em;
		padding: .5em 2em .5em 1em;
		display: none;
		position: fixed;
		left: 7%;
		top: 9%;
	}
	
	nav:hover #mainnav {
		display: block;
	}
	
	nav .subnav {
		display: none;
	}
	
	#logo-wrapper {
		position: absolute;
		float: none;
		right:5%;
		top:2em;
		width:43%
	}
	
	#logo {
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		left: auto;
		padding: 0;
		width: 100%;		
	}
	
	#logo img {
		width: 100%;		
	}
	
	#back-to-top {
		font-size: 1.2em;
	}
		
	footer {
		text-align: left;
	}
	
	footer a {
		padding: 0 1em 0 0;
	}
	
	footer .onecol {
		width: 100%;
		float: left;
		text-align: left;
	}
	
	#newsletter-wrapper {
		font-size: 1em;  
	}
}	
/*** SCREENS BELOW 1200px ***/
@media screen and (min-width: 569px) and (max-width: 1119px) {
	body, #logo {
		font-size: 11px;
	}
	header {
		left: 25px;
	}
	.cover{
		width: 200px;
	}
}
/*** SCREENS ABOVE 1710px ***/
@media screen and (min-width: 1710px) {
	
	body, #logo {
		font-size: 16px;
	}
	
	#logo img {
		width: 100%;
	}
	.cover {
 	   	width: 370px;
	}
}
